ALTER TABLE VS4TTaxTrans ADD
	TTxTCustomNo nvarchar(20) NULL,
	TTxTCustomDate datetime NULL,
	TTxTTotal money NULL,
	TTxTTotalIF money NULL,
	TTxTTotalFOB money NULL,
	TTxTIncoType nvarchar(3) NULL
GO
